Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000135OpenIVGeneralpublic2012-06-10 19:582012-06-11 16:19
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.0 (build 330) 
Target Version1.1 (Build 350)Fixed in Version1.1 (Build 350) 
Summary0000135: Improve work with texture
DescriptionImprove work with texture.
OpenIV must have a option for select default texture format for tools and common propose.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-06-10 19:58 GooD-NTS New Issue
2012-06-10 19:58 GooD-NTS Status new => assigned
2012-06-10 19:58 GooD-NTS Assigned To => GooD-NTS
2012-06-11 16:19 GooD-NTS Status assigned => resolved
2012-06-11 16:19 GooD-NTS Fixed in Version => 1.1 (Build 350)
2012-06-11 16:19 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker